/* Colors: */
:root{
    color:#FFFFFF;
    color:#FF8A55;
    color:#E5A34D;
    color:#9FA820;
    color:#000947;
    color:#000000;
    color:#B81F24;
}
body {
    padding: 0;
    font-family: bebas-neue-pro, sans-serif;
    font-weight: 300, 400, 600;
    width: 100%;
    background-image: url(/images/index-page/background-desktop.jpg);
    background-position: left;
    background-repeat: repeat;
    background-attachment: fixed;
    
} 
img{
    width:100%;
}

a:hover {
    color: #0056b3;
    text-decoration: none;
}
  /* header */
.home-header .nav-link{
    text-transform:uppercase;
    font-size:30px;
    text-align:center;
    color:white;
    
}
.nav-link {
    display: block;
    padding: 0.5rem 18rem;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 0.5rem;
    margin-left: 1.5rem;
    padding-right: 0.5rem;
}

.home-header .nav-link a {
    color: #fff;
}

.home-header .nav-link .active {
    /* margin-left: 1.5rem; */
    color: white;
    border-bottom:3px solid white;
    border-bottom-width:thin;
    height: 5vh;
}
.navbar{
    padding: 0;
    bottom: 39px;

}

  /* index */
.home-header {
    background-color:transparent;
}
.index-home {
    background-image: url(/images/index-page/header-index.jpg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    min-height: 110vh;
    height: auto;
}
.home-header .logo {
    /* width: 29%; */
    align-items: center;
    height: auto;
    background-color: transparent;
    text-align: center;
    margin-bottom: 20px;
}

.home-header .logo img {
    width: 70%;
}
.heading-section-one {
    color: white;
}
.section-home{
    padding-bottom: 7%;
}
.event {
    font-size: 65px;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 0;
    font-weight: 600;
    color: #ffffff;
}
.fal.fa-long-arrow-down.top{
    color: white;
    font-size: 44px;

}
.fal.fa-long-arrow-right.sponsored {
    padding-left: 50px;
    color: white;
    font-size: 53px;
    padding-top: 0;
    position: relative;
    top: 11px;
}
.fal.fa-long-arrow-right.sponsored:hover {
    padding-left: 50px;
    color: white;
    font-size: 53px;
    padding-top: 0;
    position: relative;
    top: 11px;
    -webkit-animation: bounceRight 2s infinite;
    animation: bounceRight 2s infinite;
}
.fal.fa-long-arrow-right.kidz {
    position: relative;
    padding-left: 40px;
    font-size: 40px;
    padding-top: 0;
    top: 5px;
    color: #fff;
   
}
.fal.fa-long-arrow-right.kidz:hover {
    position: relative;
    padding-left: 40px;
    font-size: 40px;
    padding-top: 0;
    top: 5px;
    color: #fff;
    -webkit-animation: bounceRight 2s infinite;
    animation: bounceRight 2s infinite; 
}
.fal.fa-long-arrow-right.sponsored a:hover a::after{
    @keyframes(bounce) {
            0%, 100% {
            @include transform(translateX(0));
        }
            56% {
            @include transform(translateX(4px));
        }
        {
        @include animation(bounce 1s);
        }
    }
}
.fal.fa-long-arrow-right.kidz a:hover a::after{
    @keyframes(bounce) {
            0%, 100% {
            @include transform(translateX(0));
        }
            56% {
            @include transform(translateX(4px));
        }
        {
        @include animation(bounce 1s);
        }
    }
}
.fab.fa-facebook-f{
    font-family: "Font Awesome 5 Brands";
    font-weight: 400;
    color: white;
    font-size: 35px;
    padding-right: 17px;
    padding-top: 59px;
    padding-bottom: 35px;
}
.fab.fa-instagram{
    font-family: "Font Awesome 5 Brands";
    font-weight: 400;
    color: white;
    font-size: 35px;
    padding-right: 17px;
    padding-top: 59px;
    padding-bottom: 35px;
}
.date {
    text-transform: uppercase;
    font-size: 50px;
    font-weight: 100;
    text-align: center;
    color: #ffffff;
}
.route {
    text-align: center;
    font-size: 21px;
    font-weight: 300;
    word-spacing: 2px;
    color: #ffffff;
    margin-bottom: 0;
    padding-bottom: 6px;

}
.entries {
    font-size:18px!important;
}
.bg-dark {
    background-color: rgba(0,0,0,0.7)!important;
    /* width: auto; */
    margin-left: 0;
    font-size: 30px;
    font-weight: 300;
    padding-right: 0;
    padding: 5px 20px;
    /* min-width: 60%;
    max-width: 100%; */
}
.bg-dark span {
    background-color: transparent;
    font-size: 25px;
    font-weight: 300;
    margin-top: 3px;
    height: auto;
}
.bg-dark2 {
    background-color: rgba(0,0,0,0.7)!important;
    width: 68%;
    margin-left: 16%;
    font-size: 30px;
    font-weight: 300;
    padding-left: 0;
    padding-right: 7%;
    padding-top: 2px;
    padding-bottom: 0;
}
.ages-mobile {
    display:none;
}
text.bg-dark2 {
    margin-right:10px;
}
.halfjakk {
    padding-left: 17px;
    margin-right: -1px;
}
span.cost {
    background-color: transparent;
    font-size: 36px;
    font-weight: 300;
    margin-top: 0;
    padding-left: 38%;
    padding-right: 0;
}
span.cost2 {
    background-color: transparent;
    font-size: 36px;
    font-weight: 300;
    margin-top: 0;
    padding-right: 16px;
}
.miler {
    font-weight: 300;
}
.btn-primary-default {
    color: #fff;
    background-color: #B81F24;
    border-color: #B81F24;
    margin-top: 17px;

}
.btn-primary-default:not(:disabled):not(.disabled).active:focus, .btn-primary-default:not(:disabled):not(.disabled):active:focus, .show>.btn-primary-default.dropdown-toggle:focus {
    box-shadow:none;
}
.btn-general-link {
    display: inline-block;
    font-weight: 400;
    color: #FFFFFF;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: #B81F24;
    border: 1px solid #B81F24;
    padding: 11px;
    font-size: 27px;
    line-height: 1.5;
    border-radius: 0;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    text-transform: uppercase;
    width: 33%;
    
}
.btn-general-link:hover, .btn-general-link:not(:disabled):not(.disabled).active, .btn-general-link:not(:disabled):not(.disabled):active, .show>.btn-general-link.dropdown-toggle {
    color: #fff;
    background-color: #B81F24;
    border-color: #B81F24!important;
    text-decoration:none;   
}
.btn-primary-default:hover, .btn-primary-default:not(:disabled):not(.disabled).active, .btn-primary-default:not(:disabled):not(.disabled):active, .show>.btn-primary-default.dropdown-toggle {
    color: #fff;
    background-color: #B81F24;
    border-color: #B81F24!important;   
}
.btn-primary-default.focus, .btn-primary-default:focus {
    color: #fff;
    background-color: #B81F24;
    border-color: #B81F24;
    box-shadow: none;
}

.arrow-bounce-top {
    margin-top: 37px;
}
.bounce {
	-moz-animation: bounce 3s infinite;
	-webkit-animation: bounce 3s infinite;
	animation: bounce 3s infinite;
    text-align: center;
}
.date-route {
    display:none;
}
@-moz-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
      -moz-transform: translateY(0);
      transform: translateY(0);
    }
    40% {
      -moz-transform: translateY(-30px);
      transform: translateY(-30px);
    }
    60% {
      -moz-transform: translateY(-15px);
      transform: translateY(-15px);
    }
}
@-webkit-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
      -webkit-transform: translateY(0);
      transform: translateY(0);
    }
    40% {
      -webkit-transform: translateY(-30px);
      transform: translateY(-30px);
    }
    60% {
      -webkit-transform: translateY(-15px);
      transform: translateY(-15px);
    }
}
@keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
      -moz-transform: translateY(0);
      -ms-transform: translateY(0);
      -webkit-transform: translateY(0);
      transform: translateY(0);
    }
    40% {
      -moz-transform: translateY(-30px);
      -ms-transform: translateY(-30px);
      -webkit-transform: translateY(-30px);
      transform: translateY(-30px);
    }
    60% {
      -moz-transform: translateY(-15px);
      -ms-transform: translateY(-15px);
      -webkit-transform: translateY(-15px);
      transform: translateY(-15px);
    }
}
.background-template{
    background-image: url(/images/index-page/background-index.jpg);
    background-size: cover;
    background-position: center;
    background-repeat:no-repeat;
    background-attachment: fixed;
}

#text-template{
    font-weight:900;
    text-transform: uppercase;
    font-size: 681px;
    color: rgba(153, 165, 208, 0.3);
    padding-left: 0;
    padding-right: 0;
}
.card-img-overlay.red-block {
    background-color: #B81F24;
    border: 1px #B81F24;
    border-radius: 0;
    padding: 60px;
    top: 18%;
    left: 3%;
    height: 61%;
}
.cyclist-bg .card {
    border: none;
    border-radius: 0;
    background-color:transparent;
}
.cyclist-bg .card-title {
    color: #fff;
}
.cyclist-bg .card-text {
    color: #fff;
    font-size: 26px;
    font-weight: 200;
}
.sponsored-image {
    background-image: url(/images/index-page/finovo-jakkalberry.jpg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.sponsored-info {
    color:white;
}
.red-block-header {
    text-transform: uppercase;
    color: #FFFFFF;
    font-size: 41px;
    text-decoration: underline;
    padding-bottom: 16px;
}
.red-block-text {
    font-weight: 100;
    font-size: 30px;
    color: white;
    display: block;
}
.btn.btn-primary-black {
    display: inline-block;
    font-weight: 400;
    color: white!important;
    background-color: #000000!important;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 11px;
    font-size: 27px;
    line-height: 1.5;
    border-radius: 0;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    text-transform: uppercase;
    /* margin-left: 56px; */
    margin-top: 6%;

}

.btn.btn-primary-black:focus{
    outline:none;
    box-shadow:none
}
.slider-description{
    color:#FFFFFF;
    text-transform:uppercase;
    font-size:27px;
    font-weight:400;
    text-align:center;
    position:relative;
    bottom: 5%;
}
.slider-description a{
    color:white;
}
.slider-description  a:hover{
    text-decoration: none;
    color:white;
}
#home-slider{
    display:block;
    width:130%;
    z-index:110;
}
.ms-skin-default .ms-nav-next, .ms-skin-default .ms-nav-prev {
    top: 120%;
    z-index: 110;
    position:absolute;
}
.ms-skin-default .ms-nav-next {
    right: 108px;
    left: auto;
    background-position: -89px -103px;
    background: url('/images/index-page/long-arrow-right-light.png');
    width: 40px;
    background-color: transparent;
    color: #fff;
    background-size: contain;
    background-repeat: no-repeat;
    height: 180px;
    
}
.ms-skin-default .ms-nav-prev {
    right: auto;
    left: 102px;
    background-position: -89px -103px;
    background: url('/images/index-page/long-arrow-left-light.png');
    width: 40px;
    background-color: transparent;
    color: #fff;
    background-size: contain;
    background-repeat: no-repeat;
    height: 180px;
    
}
.small-heading{
    text-transform:uppercase;
    color:#FFFFFF;
    font-size:25px;
}
.small-heading span{
    text-transform: uppercase;
    color:#fff;
    text-decoration:underline;
}
.big-heading {
    text-transform: uppercase;
    color: #FFFFFF;
    font-size: 75px;
    text-decoration: underline;
    font-weight: 600;
}
.small-heading-2{
    text-transform:uppercase;
    color:#FFFFFF;
    font-size:25px;
}
.third-section {
    padding-top: 10%;
}
.explore-heading {
    text-transform: capitalize;
    color: white;
    text-align: center;
    font-weight: 900;
    font-size: 92px;
    padding-bottom: 8%;

}
.ms-container{
    height: 579px;
}
/* right bounce */
@-webkit-keyframes bounceRight {
    0%,20%,50%,80%,100% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
    }
    40% {
      -webkit-transform: translateX(-30px);
      transform: translateX(-30px);
    }
    60% {
      -webkit-transform: translateX(-15px);
      transform: translateX(-15px);
    }
  }
  @-moz-keyframes bounceRight {
    0%,20%,50%,80%,100% {
      transform: translateX(0);
    }
    40% {
      transform: translateX(-30px);
    }
    60% {
      transform: translateX(-15px);
    }
  }
  @keyframes bounceRight {
    0%,20%,50%,80%,100% {
      -ms-transform: translateX(0);
      transform: translateX(0);
    }
    40% {
      -ms-transform: translateX(-30px);
      transform: translateX(-30px);
    }
    60% {
      -ms-transform: translateX(-15px);
      transform: translateX(-15px);
    }
  }
  /* /right bounce */
.vryburgers {
    font-size: 67px;
    font-weight: 600;
    color: #FFFFFF;
    text-decoration: underline;
    text-transform: uppercase;
    padding-bottom: 17px;
}
.food-for-kidz {
    padding-top: 2%;
}
.fourth-section{
   padding-top:5%;
   padding-bottom:5%;
}
.fourth-img{
    margin-right: 1px;
}
.fourth-section p {
    color: white;
    font-weight: 100;
    font-size: 29px;
}
.fourth-section .btn-link {
    width: auto;
}
.fifth-section{
    padding-top:5%;
    padding-bottom:7%;
}
.enter-race {
    color: white;
    text-decoration: underline;
    text-transform: uppercase;
    font-size: 51px;
    padding-bottom: 13px;
    font-weight: 500;
}
.registration {
    color: white;
    text-transform: uppercase;
    font-size: 93px;
    font-weight: 600;
    padding-bottom: 13px;
}
.btn.btn-primary-default-red {
    display: inline-block;
    font-weight: 400;
    color: white;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: #B81F24;
    border: 1px solid transparent;
    padding: 11px;
    font-size: 27px;
    line-height: 1.5;
    border-radius: 0;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    text-transform: uppercase;
    width: 33%;
    margin-left: 0;
}
.btn.btn-primary-default-red:focus {
    outline:none;
    box-shadow:none;
}
.btn-link {
    color: white;
    margin-left:0;
    margin-right:0;
    display: inline-block;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 0;
    font-size: 27px;
    line-height: 1.5;
    border-radius: 0;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    text-transform: uppercase;
    width: 18%;
}
.btn-link:hover {
    color: white;
    text-decoration: none;
}
.sponsors{
    background-color:white;
}
/* about-us */
.about-home {
    background-image: url(/images/about-us/header-about.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    padding-top: 1%;
    padding-bottom: 1%;
    min-height: 100vh;
    height: auto;
}
.section-the-race-details{
    background-image: url(/images/index-page/background-index.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.the-race-heading{
    font-size:60px;
    font-weight: 600;
    text-transform:uppercase;
    text-align:center;
    text-decoration:underline;
    color:white;
    padding-bottom: 2%;
}
.section-two-about{
    background-image: url(/images/gallery/background-gallery.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    padding: 5% 0 0 0;
}
.about-page>.heading h1{
   text-transform:none;
}
.planned-route-text {
    color: white;
    padding-top: 4%;
    padding-bottom: 2%;
    font-size: 27px;
    font-weight: 100;
}
.prizes-text{
    text-decoration: underline;
    font-size:27px;
    font-weight: 600;
    color:white;
    padding-bottom: 3%;

}
.vryburgers-food-for-kidz{
    background-color:#B81F24;
    width:100%;
    height:100%;
    color:white;
    font-weight:100;
    font-size:20px;
    padding: 5%;

}
.vryburgers-food-heading{
    color:white;
    text-transform: uppercase;
    text-decoration: underline;
    font-size:60px;
    font-weight:600;
    padding-bottom:2%;
}
.first-paragraph{
    display:inline-block;;
}
.second-paragraph{
    display:inline-block;
}
/* gallery */
.gallery-home {
    background-image: url(/images/gallery/header-gallery.jpg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    padding-top: 1%;
    padding-bottom: 1%;
    min-height: 100vh;
    height: auto;
}
.journey {
    color: white;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 83px;
    text-align: center;
    padding-top: 2%;
    padding-bottom: 4%;
}
.gallery {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-width: 33%;
    -moz-column-width: 33%;
    column-width: 33%;
} 
.gallery .pics {
    -webkit-transition: all 350ms ease;
    transition: all 350ms ease;
}
.gallery .animation {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}
.connect{
    font-weight: 300;
    color: white;
    font-size: 32px;
    padding-top: 2%;

}
.fab.fa-facebook-f.gallery-icon, .fab.fa-instagram.gallery-icon{
    padding-top:0;
}
/* contact */
.contact-home {
    background-image: url(/images/index-page/background-desktop.jpg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    padding-top: 1%;
    padding-bottom: 1%;
    min-height: 100vh;
    height: auto;
}
.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + 0.75rem + 2px);
    padding-left: 23px;
    padding-right: 88px;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
label {
    color: white;
    font-weight: 100;
    font-size: 17px;
    text-transform: uppercase;
    padding: 1px;

}
.contact-us-header{
    color: white;
    text-transform: uppercase;
    font-size: 68px;
    font-weight: 600;
    padding-bottom: 9px;
}
.section-two{
    padding-bottom: 5%;
    padding-top: 4%;
    background-image: url(/images/contact/background-contact.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.section-the-race-details {
    padding: 10% 0;
}
#name {
    height: calc(2.5em + 0.75rem + 2px); 
}
#email {
    height: calc(2.5em + 0.75rem + 2px); 
}
#message {
    height: calc(13.5em + 0.75rem + 2px);
    padding-bottom: 175px; 
}
.form-control::placeholder{
    text-transform:uppercase;
    color:#ABABAB;
    text-align:left;
    padding-right:50px;
}
.btn-primary-form-button {
    min-width: 200px;
    width: auto;
    padding: 4px;
    font-size: 22px;
    background-color:#B81F24;
    border-color:#B81F24;
    color:white;
    margin-top:2%;
    align-items:center;
    border-radius: 0;
}
.error, .error2 {
	margin-top: 15px;
	padding: 10px;
	background-color: #C0352C;
	color: #fff;
	display: none;
}

.output, .output2 {
	margin-top: 15px;
	padding: 10px;
	background-color: #25da68;
	color: #fff;
	display: none;
}

#email2{
	display: none;
}
/* footer */
.bg-black{
    background-color:black;
}
.developed {
    text-transform: uppercase;
    font-size: 18px;
    color: white;
    padding-bottom: 16px;
}
.developed p{
    font-size: 19px;
    font-weight: 300;
}